package cn.com.poc.thirdparty.resource.text_in.entity.extraction.entity;

import  cn.com.poc.thirdparty.resource.text_in.entity.extraction.entity.Result;

/**
 * @author alex.yao
 * @date 2025/5/19
 */
public class ExtractionResult {

    private Long code;

    private String msg;

    private Result result;

    public Long getCode() {
        return code;
    }

    public void setCode(Long code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public Result getResult() {
        return result;
    }

    public void setResult(Result result) {
        this.result = result;
    }
}
